{
  "id": 3358886,
  "name": "Adeline Frizzell, appellee, v. Maywood Temple Association, appellant",
  "name_abbreviation": "Frizzell v. Maywood Temple Ass'n",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,593",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 316,
    "ocr_confidence": 0.483,
    "sha256": "884f8ea15f302416b1b45a62000b69394fa57104c0946314e855aef047ab87d9",
    "simhash": "1:30890e7ce5f56e8d",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Adeline Frizzell, appellee, v. Maywood Temple Association, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellant; Ralph F. Potter, Leslie H. Vogel and E. Douglas Salivantes, of counsel. Guy C. Guerine, for appellee."
    ],
    "corrections": "",
    "head_matter": "Adeline Frizzell, appellee, v. Maywood Temple Association, appellant.\nGen. No. 37,593.\nOpinion filed April 10, 1935.\nCassels, Potter & Bentley, for appellant; Ralph F. Potter, Leslie H. Vogel and E. Douglas Salivantes, of counsel. Guy C. Guerine, for appellee."
  },
  "file_name": "0645-01",
  "first_page_order": 679,
  "last_page_order": 679
}
